%drying
clear all
load("drying.mat");
load("error.mat");

%% 
f1=figure

errorbar(CEMI(:,1),CEMI(:,2),CEM_er(:,1),'r-','LineWidth',1.2)
hold on
errorbar(CEMI(:,1),CEMI(:,3),CEM_er(:,2),'g-','LineWidth',1.2)
errorbar(CEMI(:,1),CEMI(:,4),CEM_er(:,3),'b-','LineWidth',1.2)
grid on
xlabel('Time [days]');
ylabel('Degre of saturation [%]')
legend('Control','0.1 % FeCN','1% FeCN','location','northeast','FontSize',16);
title('CEM I');
set(gca,'FontSize',16);
exportgraphics(f1,'CEMI_drying.pdf')

f2=figure

errorbar(NHL(:,1),NHL(:,2),NHL_er(:,1),'r-','LineWidth',1.2)
hold on
errorbar(NHL(:,1),NHL(:,3),NHL_er(:,2),'g-','LineWidth',1.2)
errorbar(NHL(:,1),NHL(:,4),NHL_er(:,3),'b-','LineWidth',1.2)
grid on
xlabel('Time [h]');
ylabel('Degre of saturation [%]')
legend('Control','0.1 % FeCN','1% FeCN','location','northeast','FontSize',16);
title('NHL 3.5');
ylim([0 100]);
set(gca,'FontSize',16);
exportgraphics(f2,'NHL_drying.pdf')